package common.packet;

import common.network.IPlayer;

public class CPacketKeepAlive extends APacketVarInt<IPlayer>
{
    public CPacketKeepAlive()
    {
    }

    public CPacketKeepAlive(int key)
    {
        super(key);
    }
    
    public void processPacket(IPlayer handler)
    {
        handler.processKeepAlive(this);
    }
}
